.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854505;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.351566px;}
._2{margin-left:-4.800358px;}
._0{margin-left:-3.005385px;}
._3{margin-left:-1.219104px;}
._5{width:1.319066px;}
._6{width:2.579459px;}
._4{width:20.285803px;}
._c{width:78.044385px;}
._7{width:87.966718px;}
._9{width:123.177309px;}
._a{width:132.914929px;}
._8{width:147.933160px;}
._b{width:166.597838px;}
._d{width:178.977936px;}
._e{width:293.775807px;}
.fc3{color:rgb(102,102,102);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(220,40,30);}
.fs1{font-size:32.596363px;}
.fs4{font-size:34.769454px;}
.fs5{font-size:39.115635px;}
.fs2{font-size:41.288726px;}
.fs3{font-size:45.634908px;}
.fs0{font-size:136.904724px;}
.yf{bottom:2.618666px;}
.yc{bottom:13.966217px;}
.yb{bottom:33.169766px;}
.ya{bottom:52.373315px;}
.y9{bottom:71.576864px;}
.y8{bottom:90.780414px;}
.y7{bottom:109.983963px;}
.y6{bottom:129.187512px;}
.y5{bottom:148.391061px;}
.y11{bottom:161.484391px;}
.y4{bottom:171.959053px;}
.y0{bottom:371.956303px;}
.y1{bottom:454.545957px;}
.y3{bottom:539.445153px;}
.y2{bottom:591.818469px;}
.yd{bottom:697.317647px;}
.y10{bottom:740.853417px;}
.ye{bottom:935.507574px;}
.h6{height:23.173977px;}
.h9{height:26.070724px;}
.h4{height:27.519097px;}
.h5{height:30.415844px;}
.h3{height:91.247533px;}
.h8{height:194.654158px;}
.ha{height:389.308315px;}
.h7{height:610.554622px;}
.h2{height:636.335788px;}
.h1{height:935.112605px;}
.h0{height:1352.860504px;}
.w2{width:785.599737px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:1.745777px;}
.x0{left:45.791597px;}
.x1{left:84.782373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.100672pt;}
._2{margin-left:-3.983560pt;}
._0{margin-left:-2.494008pt;}
._3{margin-left:-1.011669pt;}
._5{width:1.094623pt;}
._6{width:2.140555pt;}
._4{width:16.834104pt;}
._c{width:64.764866pt;}
._7{width:72.998880pt;}
._9{width:102.218269pt;}
._a{width:110.299000pt;}
._8{width:122.761828pt;}
._b{width:138.250646pt;}
._d{width:148.524229pt;}
._e{width:243.788850pt;}
.fs1{font-size:27.049980pt;}
.fs4{font-size:28.853312pt;}
.fs5{font-size:32.459976pt;}
.fs2{font-size:34.263308pt;}
.fs3{font-size:37.869973pt;}
.fs0{font-size:113.609918pt;}
.yf{bottom:2.173091pt;}
.yc{bottom:11.589817pt;}
.yb{bottom:27.525817pt;}
.ya{bottom:43.461817pt;}
.y9{bottom:59.397816pt;}
.y8{bottom:75.333816pt;}
.y7{bottom:91.269816pt;}
.y6{bottom:107.205815pt;}
.y5{bottom:123.141815pt;}
.y11{bottom:134.007270pt;}
.y4{bottom:142.699633pt;}
.y0{bottom:308.666667pt;}
.y1{bottom:377.203409pt;}
.y3{bottom:447.656717pt;}
.y2{bottom:491.118534pt;}
.yd{bottom:578.666667pt;}
.y10{bottom:614.794676pt;}
.ye{bottom:776.327763pt;}
.h6{height:19.230845pt;}
.h9{height:21.634701pt;}
.h4{height:22.836629pt;}
.h5{height:25.240485pt;}
.h3{height:75.721454pt;}
.h8{height:161.533088pt;}
.ha{height:323.066175pt;}
.h7{height:506.666667pt;}
.h2{height:528.061079pt;}
.h1{height:776.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:651.927258pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x3{left:1.448727pt;}
.x0{left:38.000000pt;}
.x1{left:70.356363pt;}
}
